/* topsy-big */
div.topsy_widget_data, div.topsy_widget_shortcode { overflow: hidden; }
div.topsy-big {
    font-family: Arial, Tahoma, Helvetica, sans-serif !important;
    font-size: 11px !important;
    float: none;
    width: 50px;
}
a.topsy-big-total, a.topsy-big-total-badge { display: block; }
div.topsy-big a, div.topsy-big a:visited, div.topsy-big a:hover { text-decoration: none !important; }
div.topsy-big a.topsy-big-total,
div.topsy-big a.topsy-big-total-badge,
div.topsy-big a.topsy-big-total:visited,
div.topsy-big a.topsy-big-total-badge:visited { color: #333333 !important; }
div.topsy-big a.topsy-big-total span.topsy-big-zerocount {
    background-color: transparent;
}
div.topsy-big a.topsy-big-total span.topsy-big-zerocount span.topsy-big-unit,
div.topsy-big a.topsy-big-total span.topsy-big-zerocount span.topsy-big-num {
    visibility: hidden !important;
}
div.topsy-big span.topsy-big-count,
div.topsy-big span.topsy-big-zerocount {
    display: block;
    background-image: url(/img/tb-widget.png) !important;
    background-repeat: repeat-x !important;
    background-position: left bottom !important;
    border: 1px solid #E6E7E2 !important;
    text-align: center !important;
    padding: 5px 0 !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
}
div.topsy-big span.topsy-big-count:hover {
    color: #111166 !important;
    background-color: #D6D7D2 !important;
    border-color: #A6A7A2 !important;
}
div.topsy-big span.topsy-big-count {
    background-color: #E6E7E2;
}
div.topsy-big a.topsy-big-total:hover,
div.topsy-big a.topsy-big-total-badge:hover { color: #DD7700 !important; }
span.topsy-big-num {
    display: block;
    line-height: 15px !important;
    font-size: 15px !important;
    font-weight: bold !important;
    text-align: center;
}
div.topsy-big a.topsy-big-total:hover span.topsy-big-num,
div.topsy-big a.topsy-big-total-badge:hover span.topsy-big-num,
div.topsy-big a.topsy-big-total:hover span.topsy-big-unit,
div.topsy-big a.topsy-big-total-badge:hover span.topsy-big-unit {
    color: #111166 !important;
}
a.topsy-big-total-badge span.topsy-big-count {
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom: none !important;
}
span.topsy-big-unit {
    font-size: 10px !important;
    line-height: 10px !important;
    display: block;
    text-align: center;
}
div.topsy-big a.topsy-big-badge {
    display: block;
    font-size: 9px !important;
    line-height: 9px !important;
    font-weight: bold !important;
    background: #8F8F7C url(/img/tb-widget.png) repeat-x left -20px !important;
    border: 1px solid #8F8F7C !important;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    padding: 2px 0 !important;
    text-align: center !important;
    color: #FFFFFF !important;
    text-shadow: #75755a 1px 1px 0 !important;
}
div.topsy-big a.topsy-big-badge.no-count {
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
}
div.topsy-big a.topsy-big-badge:hover {
    background-color: #ff8700 !important;
    border-color: #ff8700 !important;
    text-shadow: #C46900 1px 1px 0 !important;
    color: #FFFFFF !important;
}
span.topsy-big-lvl {
    display: inline-block;
    background: url(/img/tb-widget.png) no-repeat left center !important;
    padding-left: 9px !important;
    margin-left: 1px !important;
}
div.topsy-big a.topsy-big-retweet,
div.topsy-big a.topsy-big-retweet:visited {
    display: block;
    margin-top: 2px !important;
    text-align: center !important;
    -moz-border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    font-size: 11px !important;
    line-height: 16px !important;
    padding: 0 !important;
    background: #336699 url(/img/tb-widget.png) repeat-x left -20px !important;
    border-color: #336699 !important;
    text-shadow: #2A5580 1px 1px 0px !important;
    color: #FFFFFF !important;
}
div.topsy-big a.topsy-big-retweet:hover {
    background-color: #1B73CC !important;
    border-color: #1B73CC !important;
    color: #FFFFFF !important;
}
div.topsy-big a.topsy-big-retweet:active {
    color: #FFFFFF !important;
    background: #333333 !important;
    border-color: #333333 !important;
    text-shadow: #222222 1px 1px 0px !important;
}
/* topsy-sm */
div.topsy-sm {
    font-family: Arial, Tahoma, Helvetica, sans-serif !important;
    font-size: 11px !important;
    float: none;
    height: 18px;
}
div.topsy-sm a {
    display: block;
    float: left;
    padding: 0 3px !important;
    line-height: 16px !important;
    border-style: solid !important;
    border-width: 1px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    margin-right: 1px !important;
}
div.topsy-sm a, div.topsy-sm a:hover { text-decoration: none !important; }
div.topsy-sm a.topsy-sm-total,
div.topsy-sm a.topsy-sm-total:visited {
    font-weight: bold !important;
    color: #333333 !important;
    background-image: url(/img/tb-widget.png) !important;
    background-repeat: repeat-x !important;
    background-position: left bottom !important;
    background-color: #E6E7E2;
    border-color: #E6E7E2 !important;
    font-size: 14px !important;
}
div.topsy-sm a.topsy-sm-total,
div.topsy-sm a.topsy-sm-total:visited,
div.topsy_widget_shortcode a.topsy-sm-total,
div.topsy_widget_shortcode a.topsy-sm-total:visited {
    background-color: #E6E7E2;
}
div.topsy-sm a.topsy-sm-total:hover {
    color: #111166 !important;
    background-color: #D6D7D2 !important;
    border-color: #A6A7A2 !important;
}
div.topsy-sm a.topsy-sm-total:active {
    color: #FFFFFF !important;
    background: #333333 !important;
    border-color: #333333 !important;
    text-shadow: #222222 1px 1px 0px !important;
}
div.topsy-sm a.topsy-sm-badge,
div.topsy-sm a.topsy-sm-badge:visited {
    text-shadow: #C46900 1px 1px 0 !important;
    color: #FFFFFF !important;
    background: #DD7700 url(/img/tb-widget.png) repeat-x left -20px !important;
    border-color: #DD7700 !important;
    font-size: 9px !important;
    font-weight: bold !important;
}
div.topsy-sm a.topsy-sm-badge:hover {
    text-shadow: #C46900 1px 1px 0 !important;
    background-color: #F78400 !important;
    border-color: #F78400 !important;
    color: #FFFFFF !important;
}
div.topsy-sm a.topsy-sm-badge:active {
    color: #FFFFFF !important;
    background: #333333 !important;
    border-color: #333333 !important;
    text-shadow: #222222 1px 1px 0px !important;
}
span.topsy-sm-lvl {
    display: inline-block;
    background: url(/img/tb-widget.png) no-repeat left center !important;
    padding-left: 9px !important;
    margin-left: 1px !important;
}
div.topsy-sm a.topsy-sm-retweet,
div.topsy-sm a.topsy-sm-retweet:visited {
    margin-right: 1px !important;
    font-size: 11px !important;
    font-weight: normal !important;
    color: #FFFFFF !important;
    background: #336699 url(/img/tb-widget.png) repeat-x left -20px !important;
    border-color: #336699 !important;
    text-shadow: #2A5580 1px 1px 0px !important;
}
div.topsy-sm a.topsy-sm-retweet:hover {
    background-color: #358de5 !important;
    border-color: #358de5 !important;
    color: #FFFFFF !important;
    text-shadow: #336699 1px 1px 0px !important;
}
div.topsy-sm a.topsy-sm-retweet:active {
    color: #FFFFFF !important;
    background: #333333 !important;
    border-color: #333333 !important;
    text-shadow: #222222 1px 1px 0px !important;
}

